/***************************************************************************
 * DEFAULT COLOR PALETTE
 **************************************************************************/
/*
 * Main Palette Categories
 * Will show on legends to guide the user.
 */
 .palette_primary { background-color: #7a0019; }
 .palette_secondary { background-color: #ffd75f; }
 .palette_neutral { background-color: #f5f5f5; }
 .palette_neutral_dark { background-color: #404d5b; }
 .palette_action { background-color: #005179; }
 .palette_white { background-color: #ffffff;}
 
 .palette-color {
   display:inline-block;
   height:16px;
   width:16px;
   margin-right:10px;
   border:1px #ccc solid;
 }
 
 /* DEFAULT Custom Settings Page Legend */
 .palette-color.primary-default { background-color: #7a0019;}
 .palette-color.secondary-default { background-color: #ffd75f;}
 .palette-color.neutral-default { background-color: #f5f5f5;}
 .palette-color.neutral-dark-default { background-color: #404d5b;}
 .palette-color.action-default { background-color: #005179;}
 .palette-color.white-default { background-color: #ffffff;}
 
 /* MAHOGANY Custom Settings Page Legend */
 .palette-color.primary-mahogany { background-color: #651A04;}
 .palette-color.secondary-mahogany { background-color: #E6CEAF;}
 .palette-color.neutral-mahogany { background-color: #f5f5f5;}
 .palette-color.neutral-dark-mahogany { background-color: #3A2424;}
 .palette-color.action-mahogany { background-color: #7a0019;}
 .palette-color.white-mahogany { background-color: #ffffff;}
 
 
 /* TEAL Custom Settings Page Legend */
 .palette-color.primary-teal { background-color: #247770;}
 .palette-color.secondary-teal { background-color: #ffd75f;}
 .palette-color.neutral-teal { background-color: #f5f5f5;}
 .palette-color.neutral-dark-teal { background-color: #8C8C8C;}
 .palette-color.action-teal { background-color: #005179;}
 .palette-color.white-teal { background-color: #ffffff;}
 
 
 /*------------------------------------*\
     $GENERAL HTML ELEMENTS
 \*------------------------------------*/
 body {
   background: #fff;
   color: #333333; 
 }
 
 h2,h3,h4,h5,h6 {
   color:#7a0019;
   font-weight:600;
 }
 
 /* Links */
 a {
   color: #005179;
   text-decoration-color: #50a2cc;
 }
 a:hover, a:focus {
   color: #055d89;
   background-color:#e4ecf0;
 }
 
 /* List bullets */
 .panel-pane ul li:before {
   color: #31779a;
 }
 
 /* Blockquote */
 blockquote {
   border-color: #ccc;
   color: gray;
 }
 legend {
   color:#555;
 }
 
 /* Tables */
 th {
   color:#686868;
   background-color:#f5f5f5;
   border-color:#ddd;
 }
 
 td {
   border-color: #ddd;
 }
 
   
 /*------------------------------------*\
     $FORMS
 \*------------------------------------*/
 input, select, textarea {
   border-color: #bbb;
   color:#555;
 }
 
 button, .btn, a.btn, a.button, input[type="submit"], #node-edit .form-actions input, .form-media .button.browse, #modal-content .form-submit {
   background: #31779a;
   color:#fff;
 }
 
 a.button:hover,
 a.button:focus,
 .form-media .button.browse:hover,
 .form-media .button.browse:focus,
 #node-edit .form-actions input:hover,
 #node-edit .form-actions input:focus,
 button:hover, 
 button:focus, 
 .btn:hover,
 .btn:focus,
 a.btn:hover, 
 a.btn:focus, 
 input[type="submit"]:hover,  
 input[type="submit"]:focus,
 #modal-content .form-submit:hover, 
 #modal-content .form-submit:focus {  
   background-color: #1e506a; 
   -webkit-box-shadow: 0px 0px 6px 2px rgba(162,203,222,1);
   -moz-box-shadow: 0px 0px 6px 2px rgba(162,203,222,1);
   box-shadow: 0px 0px 6px 2px rgba(162,203,222,1);
 }
 
 .inline-form input[type=submit], .inline-form button, .inline-form .btn {
   background: #31779a;
 }
   
 .inline-form input[type=submit]:hover, .inline-form input[type=submit]:focus, .inline-form button:hover, .inline-form button:focus, .inline-form .btn:hover, .inline-form .btn:focus {
   background-color: #1e506a;
   color: white; 
   -webkit-box-shadow: 0px 0px 6px 2px rgba(162,203,222,1);
   -moz-box-shadow: 0px 0px 6px 2px rgba(162,203,222,1);
   box-shadow: 0px 0px 6px 2px rgba(162,203,222,1);
 }
 
 .description {
   color:#555;
 }
 
 fieldset .fieldset-wrapper {
   border-color:#ddd;
   background-color:#f9f9f9;
 }
 
 .form-required {
   color:#b70026;
 }
 
 
 /*makes flexslider background transparent instead of explicitly set to #ffffff*/
 .flexslider {
   background: transparent;
   border: transparent;
 }
 
   
 /*------------------------------------*\
     HEADER
 \*------------------------------------*/
 .header {
   background: #fff;
   border-color:#dbdbdb;
 }
 
 .lite-header__name,
 .pane-page-site-name, h1.header__site-name, span.header__site-name {
   color:#7a0019;
 }
 
 
 /*------------------------------------*\
     MOBILE MENU
 \*------------------------------------*/
 .row-headertop {
   /* background-color:#31779a; */
   background-color: #404d5b; 
 }
 
 .row-headertop a, .row-headertop span.nolink {
   color:#fff;
 }
 
 .row-headertop a.mobile__tabs__tab:hover,
 .row-headertop a.mobile__tabs__tab:focus {
   background-color: #5e7081;
 }
 
 .row-headertop a .material-icons {
   border-color: #63707D;
 }
 
 .row-headertop a.mobile__tabs__tab.active,
 .row-headertop a.mobile__tabs__tab.active i.material-icons {
   background-color: #404d5b;
   color: #C8D1D6;
 }
 
 .mobile__content__box {
   background-color: #5e7081;
 }
 
 #mobile__content__menu a.menu__link {
   border-color:#63707D;
 }
 
 .mobile__content__box > ul > li > ul {
   background-color:#5d6a78;
 }
 
 .mobile__content__box > ul > li > ul > li > ul{
   background-color:#63707D;
 }
 
 #mobile__content__menu > ul ul a.menu__link:before {
   background-color: #A6B7C7;
 }
 
 #mobile__content__menu a.menu__link:focus,
 #mobile__content__menu a.menu__link:hover {
   background-color:#507394;
 }
 
 #mobile__content__menu a.menu-expander {
   background-color: #5d6a78;
 }
 
 #mobile__content__menu a.menu-expander.expanded {
   background-color: #507394;
 }
 
 #mobile__content__menu a.menu-expander:focus,
 #mobile__content__menu a.menu-expander:hover {
   background-color:#507394;
 }
 
 .row-headertop a.material-icons.menu-expander {
   border-color: #63707D;
 }
 
 div#mobile__content .menu__link.separator hr {
   margin: 0;
 }
 
 
 
 /*------------------------------------*\
     MAIN MENU
 \*------------------------------------*/
 .pane-superfish-1 {
   /* Grey */
   background-color:#404d5b; 
 }
 
 .row-menubar .pane-superfish-1 a, .sf-menu span.nolink {
   color:#fff;
 }
 
 ul.sf-main-menu > li > a:hover,
 ul.sf-main-menu > li > a:focus {
   background-color:#54a2ca;
   background-color:#507394;
 }
 
 ul.sf-main-menu  > li {
   float:left;
 }
 
 ul.sf-main-menu > li > a {
   border-color:#63707D;
 }
 ul.sf-main-menu > li.first > a {
   border-color:#63707D;
 }
 
 ul.sf-menu.sf-main-menu.sf-shadow ul{
   background-color:#5e7081;
 }
 
 ul.sf-main-menu ul > li > a {
   border-color: rgba(255,255,255,.5);
 }
 
 .pane-superfish-1 ul.sf-menu.sf-main-menu.sf-shadow > li > ul > li > ul {
  background-color:#3280a9;
  background-color:#4f6277;
 }
 
 ul.sf-main-menu ul > li > a:hover,
 ul.sf-main-menu ul > li > a:focus {
   background-color:#54a2ca;
   background-color:#3a556d;
 }
 
 /*sets revision text to be WCAG 2.0 AA color contrast compliant*/
 body.panels-ipe .panels-ipe-form-container .form-item-revision label, body.panels-ipe .panels-ipe-form-container .form-item-log label {
   color: #515151;
 }
 
 /*makes "add" button WCAG contrast compliant*/
 #modal-content .panopoly-magic-preview-link .content-type-button a {
   background-color: #6a6a6a;
 }
 
 #modal-content .panopoly-magic-preview-link .content-type-button a:hover, #modal-content .panopoly-magic-preview-link .content-type-button a:focus {
   background-color: #1470a2;
 }
 
 #modal-content .panopoly-magic-preview-title .content-type-button a{
     background: #378300;
     background-image: linear-gradient(bottom, #4BA700 0%, #378300 100%);
     background-image: -o-linear-gradient(bottom, #4BA700 0%, #378300 100%);
     background-image: -moz-linear-gradient(bottom, #4BA700 0%, #378300 100%);
     background-image: -webkit-linear-gradient(bottom, #4BA700 0%, #378300 100%);
     background-image: -ms-linear-gradient(bottom, #4BA700 0%, #378300 100%);
     background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0, #4BA700),
        color-stop(1, #378300)
        );
  }
 
  #modal-content .panopoly-magic-preview-title .content-type-button a:hover, #modal-content .panopoly-magic-preview-title .content-type-button a:focus {
   background: #2e6f00;
       background-image: linear-gradient(bottom, #408E00 0%, #2e6f00 100%);
       background-image: -o-linear-gradient(bottom, #408E00 0%, #2e6f00 100%);
       background-image: -moz-linear-gradient(bottom, #408E00 0%, #2e6f00 100%);
       background-image: -webkit-linear-gradient(bottom, #408E00 0%, #2e6f00 100%);
       background-image: -ms-linear-gradient(bottom, #408E00 0%, #2e6f00 100%);
       background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, #408E00),
    color-stop(1, #2e6f00)
    );
   }
 
   
 /*------------------------------------*\
     TABS
 \*------------------------------------*/
 #tabs .tabs a {
   color: #005179;
   border-color:#ccc;
 }
 #tabs .tabs-secondary a  {
   border-color: #bbb;
   color: #005179;
 }
 #tabs .tabs a:hover, #tabs .tabs a:focus {
   border-color: #59aed7; 
 }
 #tabs .tabs-secondary a:hover, #tabs .tabs-secondary a:focus {
   border-color: #59aed7; 
 }
 #tabs .tabs a.active,
 #tabs .tabs a.active:hover,
 #tabs .tabs a.active:focus	{
   border-color: #59aed7;
   color: #005179;
 }
 
 #tabs .tabs-secondary a.active,
 #tabs .tabs-secondary a.active:hover,
 #tabs .tabs-secondary a.active:focus	{
   border-color: #59aed7;
 }   
 
 
 .lite-header__slogan,
 .row-header-wrapper .pane-page-slogan,
 .header__site-slogan {
   color:#686868;
 }
 
 
 /*------------------------------------*\
     BREADCRUMBS
 \*------------------------------------*/
 .pane-page-breadcrumb {
   border-color:#ddd;
   background-color:#f5f5f5;
 }
 nav.breadcrumb a:hover,
 nav.breadcrumb a:focus {
   background-color:#cddce3;
 }
 
 nav.breadcrumb a.crumbs__home {
   border-color: #31779a;
   color:#31779a;
   background-color:#fff;
 }
 
 nav.breadcrumb a.crumbs__home:hover,
 nav.breadcrumb a.crumbs__home:focus {
   color:#54a2ca;
   border-color:#54a2ca;
 }
 
 
 /*------------------------------------*\
     SITE SPECIFIC FOOTER
 \*------------------------------------*/
 /*.lite-footer {
   border-color: #ddd;
 }*/
 
 
 
 /*------------------------------------*\
     SITE SPECIFIC PAGES
 \*------------------------------------*/
 /* Biography Pages */
 .pane-node-field-position {
   color:#555;
 }
 .field-name-field-description {
   color: #7a0019;
 }
 
 .pane-node-field-cv {
   background-color:#f5f5f5;
   border-color:#ddd;
 }
 
 .pane-node-field-cv .field-label {
   color:#686868;
 }
 
 
  /*------------------------------------*\
     Panels - Custom Style Plugins
 \*------------------------------------*/ 
 /* Pull Quote Style */
 .lite-pull-quote {
   border-color: #ddd;
 }
 
 .lite-pull-quote-pane {
   color: #686868;
   border-color: #ddd;
 }
 
 /* Background Box Style */
 .lite-background-box-pane > .pane-content,
 .lite-background-box {
   background-color: #f5f5f5;
   border-color: #ddd;
 }
 
 .lite-background-box-pane.box-neutral > .pane-content,
 .lite-background-box.box-neutral {
   background-color: #f5f5f5;
   border-color: #ddd;
   color: #333;
 }
 
 .lite-background-box .box-neutral a,
 .box-neutral a {
   color: #005179;
 }
 .lite-background-box .box-neutral a:hover,
 .lite-background-box .box-neutral a:focus,
 .box-neutral a:hover,
 .box-neutral a:focus {
   background-color: #e4ecf0;
 }
 
 .lite-background-box .box-neutral th,
 .box-neutral th {
   color: #555;
   background-color: #f5f5f5;
   border-color: #ddd;
 }
 
 .lite-background-box .box-neutral td,
 .box-neutral td {
     border-color #ddd;
 }
 
 .lite-background-box .box-neutral blockquote,
 .box-neutral blockquote {
   border-color: #ccc;
   color: #686868;
 }
 
 .panel-pane .lite-background-box .box-neutral ul li:before,
 .panel-pane .box-neutral ul li:before {
   color: #31779a;
 }
 .lite-background-box.box-neutral h2, 
 .lite-background-box.box-neutral h3, 
 .lite-background-box.box-neutral h4, 
 .lite-background-box.box-neutral h5, 
 .lite-background-box.box-neutral h6 {
   color: #7a0019;
 }
 
 .lite-background-box-pane.box-neutral_dark > .pane-content,
 .lite-background-box.box-neutral_dark {
   background-color: #404d5b;
   color:#fff;
 }
 
 .lite-background-box.box-neutral_dark h2, 
 .lite-background-box.box-neutral_dark h3, 
 .lite-background-box.box-neutral_dark h4, 
 .lite-background-box.box-neutral_dark h5, 
 .lite-background-box.box-neutral_dark h6 {
   color: #fff;
 }
 
 .lite-background-box .box-neutral_dark a,
 .box-neutral_dark a {
   color: #fff;
 }
 
 
 .lite-background-box .box-neutral_dark a:hover,
 .lite-background-box .box-neutral_dark a:focus,
 .box-neutral_dark a:hover,
 .box-neutral_dark a:focus {
   background-color: #aaa;
 }
 
 .lite-background-box .box-neutral_dark td,
 .box-neutral_dark td {
     border-color: #6a6a6a;
 }
 
 .lite-background-box .box-neutral_dark blockquote,
 .box-neutral_dark blockquote {
   color: #ccc;
 }
 
 .panel-pane .lite-background-box .box-neutral_dark ul li:before,
 .panel-pane .box-neutral_dark ul li:before {
   color: #fff;
 }
 
 .lite-background-box-pane.box-primary > .pane-content,
 .lite-background-box.box-primary {
   background-color: #7a0019;
   color:#fff;
 }
 
 .lite-background-box.box-primary h2, 
 .lite-background-box.box-primary h3, 
 .lite-background-box.box-primary h4, 
 .lite-background-box.box-primary h5, 
 .lite-background-box.box-primary h6 {
   color: #ffd75f;
 }
 
 .lite-background-box .box-primary a,
 .box-primary a {
   color: #fff;
 }
 
 .lite-background-box .box-primary a:hover,
 .lite-background-box .box-primary a:focus,
 .box-primary a:hover,
 .box-primary a:focus {
   background-color: #333;
 }
 
 .lite-background-box .box-primary th,
 .box-primary th {
   color: #555;
   background-color: #f5f5f5;
   border-color:#ddd
 }
 
 .lite-background-box .box-primary td,
 .box-primary td {
   border-color: #A76767;
 }
 
 .lite-background-box .box-primary blockquote,
 .box-primary blockquote {
   border-color: #CEA0A0;
   color: #EFEFEF;
 }
 
 .panel-pane .lite-background-box  .box-primary ul li:before,
 .panel-pane .box-primary ul li:before {
     color: #ffd75f;
 }
 
 .lite-background-box-pane.box-secondary > .pane-content,
 .lite-background-box.box-secondary {
   background-color: #ffd75f;
   color: #542D2D;
 }
 
 .lite-background-box .box-secondary a:hover,
 .lite-background-box .box-secondary a:focus,
 .box-secondary a:hover,
 .box-secondary a:focus {
   background-color: #FFF2CC;
 }
 
 .lite-background-box .box-secondary th,
 .box-secondary th {
   color: #555;
   background-color: #FFF9E7;
   border-color: #D2AE43;
 }
 
 .lite-background-box .box-secondary td,
 .box-secondary td {
     border-color: #D2AE43;
 }
 
 .lite-background-box .box-secondary blockquote,
 .box-secondary blockquote {
   border-color: #fff;
   color: #542D2D;
 }
 
 .panel-pane .lite-background-box .box-secondary ul li:before,
 .panel-pane .box-secondary ul li:before {
   color: #7a0019;
 }
 
 .lite-background-box.box-secondary h2, 
 .lite-background-box.box-secondary h3, 
 .lite-background-box.box-secondary h4, 
 .lite-background-box.box-secondary h5, 
 .lite-background-box.box-secondary h6 {
   color: #7a0019;
 }
 
 .lite-background-box-pane.box-white > .pane-content,
 .lite-background-box.box-white {
   background-color: #fff;
   color: #333333;
 }
 
 .lite-background-box .box-white  a,
 .box-white a {
   color: #005179;
 }
 
 .lite-background-box .box-white  a:hover,
 .lite-background-box .box-white  a:focus,
 .box-white a:hover,
 .box-white a:focus {
   background-color: #e4ecf0;
 }
 
 .lite-background-box .box-white  th,
 .box-white th {
   color: #555;
   background-color: #f5f5f5;
   border-color:#ddd;
 }
 
 .lite-background-box .box-white  td,
 .box-white td {
     border-color: #ddd;
 }
 
 .lite-background-box .box-white  blockquote,
 .box-white blockquote {
   border-color: #ccc;
   color: #686868;
 }
 
 .panel-pane .lite-background-box .box-white  ul li:before,
 .panel-pane .box-white ul li:before {
   color: #31779a;
 }
 .lite-background-box.box-white h2, 
 .lite-background-box.box-white h3, 
 .lite-background-box.box-white h4, 
 .lite-background-box.box-white h5, 
 .lite-background-box.box-white h6 {
   color: #7a0019;
 }
 
 
 
 /*******************************************************************
 ********************************************************************
  ADMINISTRATIVE STYLES
 ********************************************************************
 *******************************************************************/
 
 /* Administrative pages and forms */
 .vertical-tabs ul.vertical-tabs-list li {
   background-color:#F1F5F9;
 }
 .vertical-tabs ul.vertical-tabs-list li a:focus,
 .vertical-tabs ul.vertical-tabs-list li a:hover {
   background-color:#d9eef8;
 }
 #node-edit .form-actions #edit-delete {
   background-color:#a01525;
 }
 #node-edit .form-actions #edit-delete:focus,
 #node-edit .form-actions #edit-delete:hover {
   background-color:#b12636;
 }
 
 .page-admin-settings-lite .form-item-wrapper {
   background-color:#f5f5f5;
 }
 
 /* Views changes */
 .views-displays .secondary .action-list input.form-submit {
   color: #005179;
 }
 .views-displays .secondary .action-list input.form-submit:hover, 
 .views-displays .secondary .action-list input.form-submit:focus {
   color: #055d89;
 }
 
 .views-displays .secondary .open  > a:hover{
   color: #055d89;
 }
 
 
 
 /*************************************
  * Panels Fixes
  ************************************/
 #modalContent div.ctools-modal-content .modal-header {
   background: #404d5b;
 }
 #modal-content fieldset legend {
   background: #dbdbdb;
 }
 
 #modalContent .panels-add-content-modal a.panels-modal-add-category {
   background: #F1F5F9;
   color: #005179 !important;
   border-color: #ccc;
 }
 
 #modalContent .panels-add-content-modal a.panels-modal-add-category:hover, 
 #modalContent .panels-add-content-modal a.panels-modal-add-category:focus {
   background: #d9eef8;
   color: #055d89;
 }
 #modalContent .panels-section-column-categories .content-type-button a:hover, 
 #modalContent .panels-section-column-categories .content-type-button a:focus {
   background: #e4ecf0;
 }
 
 #modalContent .panels-add-content-modal a.panels-modal-add-category.active,
 #modalContent .panels-add-content-modal a.panels-modal-add-category.active:hover, 
 #modalContent .panels-section-column-categories .content-type-button a.active:hover, 
 #modalContent .panels-add-content-modal a.panels-modal-add-category.active:focus, 
 #modalContent .panels-section-column-categories .content-type-button a.active:focus {
   color:#333 !important;
   background: #fff;
 }
 
 #modalContent .panels-section-column-categories .content-type-button a {
     color: #006398;
     border-color: #a9d6e9;
 }
 
 
 #modal-content .panopoly-magic-preview-link > a {
   color: #006398;
 }
 
 #modal-content .panopoly-magic-preview-link > a:hover,
 #modal-content .panopoly-magic-preview-link > a:focus {
   color:#055d89;
 }
 
 #modal-content .panopoly-magic-preview-link {
   border-color: #ddd;
 }
 
 #modal-content .panopoly-magic-preview-link:hover {
   background: #e4ecf0;
 }
 
 
 /* Media module styles */
 #modalBackdrop {
   background-color:#000 !important;
 }
 
 
 /**************************************************
  * Admin toolbar overrides 
  **************************************************/
 #navbar-administration .navbar-tray-vertical {
   background-color: #e1e7ea;
   border-color: #ccc;
 }
 
 #navbar-administration .navbar-bar {
   background-color: #ccc;
   border-color: #aaa;
   color: #ffd75f;
 }
 
 #navbar-administration .navbar-bar .navbar-icon {
   background-color: #555;
   background-color: #31779a;
 }
 #navbar-administration .navbar-bar .navbar-icon:focus,
 #navbar-administration .navbar-bar .navbar-icon:hover {
   background-color: #22536c;
 }
 
 #navbar-administration .navbar-bar .navbar-icon.navbar-active {
   background-color: #587482;
 }
 
 #navbar-administration .navbar-bar .navbar-icon.navbar-active:focus,
 #navbar-administration .navbar-bar .navbar-icon.navbar-active:hover {
   background-color: #3b5867;
 }
 
 #navbar-administration .navbar-tab > * {
   color: #fff;
 }
 
 
 #navbar-administration .navbar-tray a {
   border-color: #B6BFC3;
   background-color: #FFFFFF;
   color: #005179;
 }
 
 #navbar-administration .navbar-tray.navbar-tray-vertical a {
   border-color: #BFD6E0;
 }
 
 #navbar-administration .navbar-tray a {
     border: 1px #B6BFC3 solid;
 }
 
 #navbar-administration .navbar-tray.navbar-tray-vertical a {
   border-bottom:1px #BFD6E0 solid;
 }
 
 #navbar-administration .navbar-tray a:hover, 
 #navbar-administration .navbar-tray a:active, 
 #navbar-administration .navbar-tray a:focus {
   color: #0671a6;
   border-color: #267495;
   -webkit-box-shadow: 0px 0px 6px 2px rgba(169,214,233,0.7);
   -moz-box-shadow: 0px 0px 6px 2px rgba(169,214,233,0.7);
   box-shadow: 0px 0px 6px 2px rgba(169,214,233,0.7);
 }
 
 #navbar-administration .navbar-tray.navbar-tray-vertical a:hover, 
 #navbar-administration .navbar-tray.navbar-tray-vertical a:focus, 
 #navbar-administration .navbar-tray.navbar-tray-vertical a.navbar-active {
   border-color: #BFD6E0;
 }
 
 #navbar-administration .navbar-tray a.navbar-active:hover,
 #navbar-administration .navbar-tray a.navbar-active:active,
 #navbar-administration .navbar-tray a.navbar-active:focus,
 #navbar-administration .navbar-tray a.navbar-active {
   color: #698290;
 }
 
 #navbar-administration .navbar-tray-vertical .navbar-menu ul a {
   color: #005179;
 }
 
 
 #navbar-administration .navbar-tray-vertical .navbar-menu ul a:hover,
 #navbar-administration .navbar-tray-vertical .navbar-menu ul a:focus {
   color: #055d89;
 }
 
 #navbar-administration .navbar-tray-horizontal > .navbar-lining {
   background-color: #E1E7EA;
 }
 #navbar-administration .navbar-tray-horizontal {
   border-color: #D2D2D2;
 }
 
 
 #navbar-administration .navbar-tray-vertical .navbar-menu a {
   border-left: 1px #fff solid;
   border-right: 1px #fff solid;
 }
 #navbar-administration .navbar-tray-vertical .navbar-menu a:hover,
 #navbar-administration .navbar-tray-vertical .navbar-menu a:focus {
   background-color:#e4ecf0;
   border-color: #fff;
 }
 
 
 #navbar-administration .navbar-tray-vertical .edit-shortcuts {
     background-color: #ffffff;
     border-color: #dddddd;
 }
 
 
 #navbar-administration .navbar-tray-vertical a.edit-shortcuts:hover,
 #navbar-administration .navbar-tray-vertical a.edit-shortcuts:focus {
     background-color: #ffffff;
 }
 
 
 #navbar-administration .navbar-toggle-orientation [value="vertical"]::before,
 #navbar-administration .navbar-toggle-orientation [value="horizontal"]::before {
   background-color: #31779a;
   border-color: #31779a;
 }
 
 #navbar-administration .navbar-toggle-orientation:hover [value="vertical"]::before,
 #navbar-administration .navbar-toggle-orientation:hover [value="horizontal"]::before,
 #navbar-administration .navbar-toggle-orientation:focus [value="vertical"]::before,
 #navbar-administration .navbar-toggle-orientation:focus [value="horizontal"]::before {
   background-color: #1e506a;
   border-color: #1e506a;
 }
 
 #navbar-administration .navbar-icon.navbar-handle:hover,
 #navbar-administration .navbar-icon.navbar-handle:focus {
   background-color:#e4ecf0;
 }
 
 
 /***************************************
  *IPE overrides 
  ***************************************/
 div#panels-ipe-control-container {
     background-color: #ccc;
     border-color: #aaa;
 }
 
 div.panels-ipe-pseudobutton-container, 
 div.panels-ipe-control .form-submit {
   background-color: #31779a;
   color: #fff;
 }
 
 div.panels-ipe-pseudobutton-container a.panels-ipe-pseudobutton {
   background-color: #31779a;
 }
 
 div.panels-ipe-pseudobutton-container  a.panels-ipe-pseudobutton:hover, 
 div.panels-ipe-control .form-submit:hover,
 div.panels-ipe-pseudobutton-container  a.panels-ipe-pseudobutton:focus, 
 div.panels-ipe-control .form-submit:focus {
   background-color: #22536c;
 }
 
 div.panels-ipe-pseudobutton-container a {
   color: #fff;
 }